package com.iqser.red.service.persistence.management.v1.processor.exception;

public class InternalServerErrorException extends RuntimeException {

    public InternalServerErrorException(String message) {

        super(message);
    }


    public InternalServerErrorException(String message, Throwable t) {

        super(message, t);
    }

}
